body{
    background-image: url("/static/images/login/login_root_background.jpg");
    background-position: top;
    margin: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#fix_bloc_windows {
    margin-top: 10em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

#page_login a, #page_login_pt a{
    text-decoration: none;
    font-family: "titlinggothicfb_narrow_reguRg";
}

#page_login, #page_login_pt{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#logo_cinema{
    display: block;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 150px;
}

#bloc_formulaire{
    border-radius: 5px;
    margin: auto;
    width: 500px;
    background-color: #d3d3d3;
    padding-top: 25px;
    padding-bottom: 25px;
}

#bloc_formulaire #form_inscription input{
    width: 445px;
    border: 1px solid #AAAAAA;
    margin-left: 20px;
    padding-left: 15px;
}

#bloc_formulaire #form_inscription #login{
    border-bottom: none;
}

.champs_form{
    font-family: "titlinggothicfb_narrowlight";
    font-size :18px;
    color: #AAAAAA;
    height: 35px;
}

#bloc_formulaire #form_inscription #valider{
    padding : 0;
    font-family: "titlinggothicfb_narrow_reguRg";
    font-size :25px;
    color: #FFFFFF;
    background-color: grey;
    height: 60px;
    width: 462px;
    margin-top: 20px;
    border: none;
}
#bloc_formulaire #form_inscription #valider:hover{
    background-color: #488eff;
    cursor: pointer;
}

#avertissement_champs_manquants{
    background-color: *#FF5A7C;
    line-height: 38px;
    width: 460px;
    text-align: center;
    margin-left: 20px;
    border: 1px solid #AAAAAA;
    border-bottom: none;
    font-family: "titlinggothicfb_narrow_reguRg";
    color: red;;
    /*vertical-align: middle;*/
}
#alerte{
    margin: auto;
    padding: 15px 0;
    font-family: "titlinggothicfb_narrowlight";
    font-size : 18px;
    color : #FFFFFF;

}

.new_user{
    float: right;
}

.new_user:hover, .forget_psw:hover{
    text-decoration: underline !important;
}

/* Validation Code */
.validateCode {

	background-color: *#FF5A7C;
	width: 460px;
	text-align: center;
	margin-left: 20px;
	border: 1px solid #AAAAAA;
	font-family: "titlinggothicfb_narrow_reguRg";
	color: #403737;
	padding-button: 5px;
}

.validateCode .fieldLabel {
    margin-bottom: 6px;
}

.validateCode .field {
    margin: 0;
}

.validateCode [for=confirmation_code] {
    font-size: 14px;
}

.validateCode [name=confirmation_code] {
	height: 20px;
	margin-right: 10px;
	border: solid 1px #7889a3;
	font-weight: bold;
	color: green;
}

.validateCode button[type=submit] {
    font-size: 14px;
    padding: 5px 15px;
    background-color: #007BFF;
    color: white;
    border: none;
    cursor: pointer;
}

.validateCode button[type=submit]:hover {
    background-color: #0056b3;
}

.validation-success {
	background-color: #DFF2DD;
}

.validation-error {
	background-color: #FFD6D6;
}

/* Add close button style */
.close-btn {
    position: absolute;
    top: -3px;
    right: 5px;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    border: none;
    background-color: transparent;
    outline: none;
    padding: 0;
}

/* Add style for the error and success divs */
.validation-message {
    position: relative;
    padding: 5px;
    margin: 2rem auto;
    border: 1px solid #ccc;
    width: 440px;
	font-size: 15px;
	font-weight: bold;
}
.text_large {
    font-size: 14px;
    font-weight: bold;
}
